/*	**********************************************************************	*/
/*	File Name: sanborn_thyne_BJPS.do										*/
/*	Date:	January 28, 2013												*/
/*	Author: Clayton L. Thyne												*/
/*	Purpose: This file replicates the regression results for 				*/
/*	Sanborn, Howard, and Clayton L. Thyne. 2013. 'Learning Democracy:		*/
/*  Education and the Fall of Authoritarian Regimes.' British Journal of  	*/
/*	Political Science, forthcoming.											*/
/*	Version: Stata 12 or above.												*/
/*	**********************************************************************	*/

use "sanborn_thyne_BJPS.dta", clear
/*T1M1*/
logit auth_fail some_ed gdppc neigh_democ uk_col per_urban auth_ye _spline1 _spline2 _spline3, nolog 
/*T1M2*/	
logit auth_fail some_ed primary tertiary gdppc neigh_democ uk_col per_urban auth_ye _spline1 _spline2 _spline3, nolog 
/*T2M1*/	
logit auth_fail female_male gdppc neigh_democ uk_col per_urban auth_ye _spline1 _spline2 _spline3, nolog 
/*T2M2*/	
logit auth_fail some_ed inter1 global gdppc neigh_democ uk_col per_urban auth_ye _spline1 _spline2 _spline3, nolog 
/*T2M3*/
logit auth_fail some_ed tertiary inter2 gdppc neigh_democ uk_col per_urban auth_ye _spline1 _spline2 _spline3, nolog 
